/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/



/* Fonts personnalisées *****************************************************************/

/* bai-jamjuree-200 - latin */
@font-face {
  font-display: swap;
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/bai-jamjuree-v13-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* bai-jamjuree-300 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/bai-jamjuree-v13-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* bai-jamjuree-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/bai-jamjuree-v13-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* bai-jamjuree-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/bai-jamjuree-v13-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* bai-jamjuree-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/bai-jamjuree-v13-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* bai-jamjuree-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/bai-jamjuree-v13-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-200 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/noto-sans-v42-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/noto-sans-v42-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/noto-sans-v42-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-sans-v42-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-800 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/noto-sans-v42-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-900 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/noto-sans-v42-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}